uuid: 8f51c1de-9195-4bd9-b249-610237adca85
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_country_language
    - node.type.user_guide
id: node.user_guide.field_country_language
field_name: field_country_language
entity_type: node
bundle: user_guide
label: Country/Language
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
